﻿/* Стили для слайдшоу */
#slideShowContainer{
	height:260px;
        width:361px;
	position:relative;
	margin-left:50px;
}
#slideShow{
	position:absolute;
	height:260px;
	width:340px;
	background-color:#fff;
	margin:8px 0 0 6px;
	z-index:100;
	-moz-box-shadow:0 0 10px #111;
	-webkit-box-shadow:0 0 10px #111;
	box-shadow:0 0 10px #111;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
#pictures { position: relative; height: 408px; }
#pictures img { position: absolute; top: 0; left: 0; margin: 10px 0 0 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
#slideShowContainer > a{
	border:none;
	text-decoration:none;
	text-indent:-99999px;
	overflow:hidden;
	width:36px;
	height:37px;
	background:url('http://forumd.ru/uploads/0007/e3/f7/64535-1.png') no-repeat;
	position:absolute;
	top:50%;
	margin-top:-21px;
}
#previousLink{
	left:-38px;
}
#previousLink:hover{
	background-position:bottom left;
}
a#nextLink{
	right:-38px;
	background-position:top right;
}
#nextLink:hover{
	background-position:bottom right;
}
</style>


<style type="text/css">
li#onlinelist a{
text-decoration:none;
}